<?xml version="1.0" encoding="utf-8"?>
<LanguageData>

  <NamerPersonCrystal.rulePack.rulesStrings.0>name->[Caves] '[GreekAlphabet][Shape]' [Minerals]</NamerPersonCrystal.rulePack.rulesStrings.0>
  <NamerPersonCrystal.rulePack.rulesStrings.1>name->[Caves] '[Cardinal][GreekAlphabet]' [Minerals]</NamerPersonCrystal.rulePack.rulesStrings.1>
  <NamerPersonCrystal.rulePack.rulesStrings.2>name->[Caves] '[GreekAlphabet][caveAdjective]' [Minerals]</NamerPersonCrystal.rulePack.rulesStrings.2>
  <NamerPersonCrystal.rulePack.rulesStrings.3>name->[caveAdjective] '[Cardinal][Shape]' [Caves]</NamerPersonCrystal.rulePack.rulesStrings.3>
  <NamerPersonCrystal.rulePack.rulesStrings.4>name->[caveAdjective] '[caveAdjective][Shape]' [Minerals]</NamerPersonCrystal.rulePack.rulesStrings.4>
  <NamerPersonCrystal.rulePack.rulesStrings.5>name->[caveAdjective] '[Cardinal][color]' [Minerals]</NamerPersonCrystal.rulePack.rulesStrings.5>


</LanguageData>